# StateAccounting | xrpl
Documentation for xrpl

# Interface StateAccounting

#### Hierarchy

- StateAccounting

- Defined in packages/xrpl/src/models/methods/serverInfo.ts:23

#####
Index

### Properties

duration_us
transitions

## Properties

### duration_us

duration_us: string

- Defined in packages/xrpl/src/models/methods/serverInfo.ts:24

### transitions

transitions: string

- Defined in packages/xrpl/src/models/methods/serverInfo.ts:25

Generated using TypeDoc